<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="13.3dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="지금 "
                android:textColor="@color/color_eeeeee"
                android:textSize="18.3sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="라이브중"
                android:textColor="@color/color_ff5c49"
                android:textSize="18.3sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_all_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:fontFamily="@font/gmarket_sans_light"
            android:text="전체보기"
            android:textColor="@color/color_bbbbbb"
            android:textSize="11.3sp" />
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_suda_now"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="28.3dp"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_no_items"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="28.3dp"
        android:background="@drawable/bg_round_corner_4_7_2b2635"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingVertical="16.7dp"
        android:visibility="gone">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@null"
            android:src="@drawable/ic_no_item" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginVertical="10dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="🙀지금 참여가능한 라이브가 없습니다.\n직접 라이브를 만들어 보세요!"
            android:textColor="@color/color_bbbbbb"
            android:textSize="10.7sp"
            tools:ignore="SmallSp" />

        <TextView
            android:id="@+id/tv_make_room"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_4_7_9970ff"
            android:drawablePadding="8.3dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingHorizontal="51.7dp"
            android:paddingVertical="8.3dp"
            android:text="라이브 만들기"
            android:textColor="@color/white"
            android:textSize="13.3sp"
            app:drawableStartCompat="@drawable/ic_plus_no_bg" />

    </LinearLayout>
</LinearLayout>
